packages/cups-foomatic-db.git
3 years ago- more "other" drivers; list printer manufacturers in -other description master
Jakub Bogusz [Tue, 31 Dec 2013 18:01:13 +0000 (19:01 +0100)]
- more "other" drivers; list printer manufacturers in -other description

3 years ago- fix build auto/th/cups-foomatic-db-20110615-2
Jan Rękorajski [Tue, 31 Dec 2013 13:25:44 +0000 (14:25 +0100)]
- fix build

3 years ago- no newer version on db-hpijs than 20081228
Jan Rękorajski [Tue, 31 Dec 2013 11:26:29 +0000 (12:26 +0100)]
- no newer version on db-hpijs than 20081228
- rel 2

3 years ago- sync version with foomatic-db auto/th/cups-foomatic-db-20110615-1
Jan Rękorajski [Tue, 31 Dec 2013 11:06:16 +0000 (12:06 +0100)]
- sync version with foomatic-db

3 years ago- cups-filter-foomatic obsoleted by cups-filters auto/th/cups-foomatic-db-20081228-3
Jan Rękorajski [Tue, 31 Dec 2013 11:02:47 +0000 (12:02 +0100)]
- cups-filter-foomatic obsoleted by cups-filters
- rel 3

5 years ago- typo in O: for -Oki package; release 2 auto/th/cups-foomatic-db-20081228-2
Adam Gołębiowski [Wed, 19 Aug 2009 20:59:06 +0000 (20:59 +0000)]
- typo in O: for -Oki package; release 2

Changed files:
    cups-foomatic-db.spec -> 1.21

5 years ago- updated to 20081228 auto/th/cups-foomatic-db-20081228-1
Adam Gołębiowski [Sat, 1 Aug 2009 16:36:24 +0000 (16:36 +0000)]
- updated to 20081228

Changed files:
    cups-foomatic-db.spec -> 1.20

5 years ago- up to 20080317
blekot [Sun, 19 Oct 2008 20:30:25 +0000 (20:30 +0000)]
- up to 20080317

Changed files:
    cups-foomatic-db.spec -> 1.19

5 years ago- release 2 auto/th/cups-foomatic-db-20060810-2
Elan Ruusamäe [Thu, 24 Apr 2008 14:24:14 +0000 (14:24 +0000)]
- release 2

Changed files:
    cups-foomatic-db.spec -> 1.18

5 years ago- tabs in preamble
Elan Ruusamäe [Mon, 12 Feb 2007 21:23:52 +0000 (21:23 +0000)]
- tabs in preamble

Changed files:
    cups-foomatic-db.spec -> 1.17

5 years ago- converted to UTF-8
Jan Rękorajski [Mon, 12 Feb 2007 00:48:44 +0000 (00:48 +0000)]
- converted to UTF-8

Changed files:
    cups-foomatic-db.spec -> 1.16

5 years ago- fix duplicate %descriptions
Elan Ruusamäe [Tue, 16 Jan 2007 21:40:29 +0000 (21:40 +0000)]
- fix duplicate %descriptions

Changed files:
    cups-foomatic-db.spec -> 1.15

5 years ago- epoch in BR auto/ac/cups-foomatic-db-20060810-1
havner [Fri, 11 Aug 2006 07:09:34 +0000 (07:09 +0000)]
- epoch in BR

Changed files:
    cups-foomatic-db.spec -> 1.14

5 years ago- up to current
havner [Thu, 10 Aug 2006 17:50:45 +0000 (17:50 +0000)]
- up to current
- BR: foomatic-db-hpijs as the content of this package is dependant on it

Changed files:
    cups-foomatic-db.spec -> 1.13

5 years ago- adapterized (killed trailing spaces/tabs)
Elan Ruusamäe [Tue, 28 Feb 2006 23:37:25 +0000 (23:37 +0000)]
- adapterized (killed trailing spaces/tabs)

Changed files:
    cups-foomatic-db.spec -> 1.12

5 years ago- up to 20051123
blekot [Fri, 2 Dec 2005 19:47:22 +0000 (19:47 +0000)]
- up to 20051123

Changed files:
    cups-foomatic-db.spec -> 1.11

5 years ago- cups-foomatic-db-Minolta requires min12xxw to work
pascalek [Tue, 21 Jun 2005 14:37:31 +0000 (14:37 +0000)]
- cups-foomatic-db-Minolta requires min12xxw to work

Changed files:
    cups-foomatic-db.spec -> 1.10

5 years ago- simplified setup, quiet
Jakub Bogusz [Wed, 1 Jun 2005 09:08:55 +0000 (09:08 +0000)]
- simplified setup, quiet

Changed files:
    cups-foomatic-db.spec -> 1.9

5 years ago- release 1 auto/ac/cups-foomatic-db-20050405-1
speedy [Sun, 29 May 2005 19:22:25 +0000 (19:22 +0000)]
- release 1
- %%prep

Changed files:
    cups-foomatic-db.spec -> 1.8

5 years ago- make it noarch
speedy [Sat, 21 May 2005 09:01:28 +0000 (09:01 +0000)]
- make it noarch
- release 0.2

Changed files:
    cups-foomatic-db.spec -> 1.7

5 years ago- simplified
Jakub Bogusz [Fri, 20 May 2005 20:35:28 +0000 (20:35 +0000)]
- simplified

Changed files:
    cups-foomatic-db.spec -> 1.6

5 years ago- cups-foomatic-db (common/base package) need at least one driver
speedy [Fri, 20 May 2005 20:31:38 +0000 (20:31 +0000)]
- cups-foomatic-db (common/base package) need at least one driver
- ppd's are using foomatic-rip >= 3.0.0

Changed files:
    cups-foomatic-db.spec -> 1.5

5 years ago- better BR 8-]
speedy [Fri, 20 May 2005 19:33:55 +0000 (19:33 +0000)]
- better BR 8-]

Changed files:
    cups-foomatic-db.spec -> 1.4

5 years ago- use just cups-foomatic-db as base/common package name
Jakub Bogusz [Fri, 20 May 2005 19:20:54 +0000 (19:20 +0000)]
- use just cups-foomatic-db as base/common package name

Changed files:
    cups-foomatic-db.spec -> 1.3

5 years ago- pl, cleanup
Jakub Bogusz [Fri, 20 May 2005 19:17:05 +0000 (19:17 +0000)]
- pl, cleanup

Changed files:
    cups-foomatic-db.spec -> 1.2

5 years ago- initial, NFY.
speedy [Mon, 16 May 2005 20:45:46 +0000 (20:45 +0000)]
- initial, NFY.

Changed files:
    cups-foomatic-db.spec -> 1.1

This page took 0.087534 seconds and 4 git commands to generate.